Index: /branches/2.5/language/lt_LT/install.lang.php
===================================================================
--- /branches/2.5/language/lt_LT/install.lang.php	(revision 22186)
+++ /branches/2.5/language/lt_LT/install.lang.php	(revision 22186)
@@ -0,0 +1,72 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2013 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['Don\'t hesitate to consult our forums for any help : %s'] = 'Jei reikės pagalbos - drąsiai kreipkitės konsultacijų mūsų forumuose: %s';
+$lang['Installation'] = 'Diegimas';
+$lang['Congratulations, Piwigo installation is completed'] = 'Sveikiname, Piwigo diegimas baigtas';
+$lang['enter a login for webmaster'] = 'įveskite webmasterio vartotojo vardą';
+$lang['webmaster login can\'t contain characters \' or "'] = 'webmasterio vartotojo vardas negali turėti simbolių \' ar "';
+$lang['Start Install'] = 'Pradėti įdiegimą';
+$lang['Try to configure PHP 5'] = 'Pabandyti sukonfigūruoti PHP 5';
+$lang['Webmaster login'] = 'Webmasterio login';
+$lang['Webmaster mail address'] = 'Webmasterio el-paštas';
+$lang['Webmaster password'] = 'Webmasterio slaptažodis';
+$lang['Welcome to your new installation of Piwigo!'] = 'Prašom užeiti į naują Piwigo svetainę!';
+$lang['also given by your host provider'] = 'taip pat teikiamas Jūsų hostingo paslaugų tiekėjo';
+$lang['An alternate solution is to copy the text in the box above and paste it into the file "local/config/database.inc.php" (Warning : database.inc.php must only contain what is in the textarea, no line return or space character)'] = 'Alternatyvus būdas - tai nukopijuoti tekstą iš lauko aukščiau ir įrašyti jį į "local/config/database.inc.php" failą. Dėmesio! database.inc.php turi būti įrašyta tik tai, kas yra textarea laukelyje, jokių tuščių eilučių ir tarpų.';
+$lang['user login given by your host provider'] = 'login, kurį davė jūsų paslaugų tiekėjas';
+$lang['user password given by your host provider'] = 'slaptažodis, kurį davė jūsų paslaugų tiekėjas';
+$lang['localhost, sql.multimania.com, toto.freesurf.fr'] = 'localhost, sql.multimania.com, toto.freesurf.fr';
+$lang['Visitors will be able to contact site administrator with this mail'] = 'Lankytojai šiuo el-pašto adresu galės susisiekti su administratorium';
+$lang['You may referer to your hosting provider\'s support and see how you could switch to PHP 5 by yourself.'] = 'Jūs turėtumėte kreiptis pagalbos į savo paslaugų tiekėją, kaip perjungti į PHP 5 pačiam.';
+$lang['database tables names will be prefixed with it (enables you to manage better your tables)'] = 'šį prefiksą turės duomenų bazės lentelės (tai padeda geriau valdyti lenteles)';
+$lang['mail address must be like xxx@yyy.eee (example : jack@altern.org)'] = 'el-pašto adresas turi būti formate xxx@yyy.eee (pvz.: jack@example.org)';
+$lang['please enter your password again'] = 'dar sykį įveskite savo slaptažodį';
+$lang['verification'] = 'patikrinimas';
+$lang['Hope to see you back soon.'] = 'Iki greito pasimatymo.';
+$lang['Need help ? Ask your question on <a href="%s">Piwigo message board</a>.'] = 'Reikia pagalbos ? Užduokite klausimą <a href="%s">Piwigo pranešimų lentoje</a>.';
+$lang['Note you can change your configuration by yourself and restart Piwigo after that.'] = 'Dėmesio, jūs galite pakeisti savo konfigūraciją pats ir tada perkrauti Piwigo.';
+$lang['PHP 5 is required'] = 'reikalingas PHP 5';
+$lang['Password'] = 'Slaptažodis';
+$lang['Password ']['confirm'] = 'Slaptažodis [pakartoti]';
+$lang['Piwigo may try to switch your configuration to PHP 5 by creating or modifying a .htaccess file.'] = 'Piwigo gali pamėginti perjungti Jūsų konfigūraciją į PHP5 sukuriant, ar modifikuojant, .htaccess failą.';
+$lang['Piwigo was not able to configure PHP 5.'] = 'Piwigo negalėjo sukonfigūruoti PHP 5';
+$lang['Sorry!'] = 'Apgailestaujame!';
+$lang['User'] = 'Vartotojas';
+$lang['Welcome to my photo gallery'] = 'Sveiki atvykę į mano foto galeriją';
+$lang['You can download the config file and upload it to local/config directory of your installation.'] = 'Jūs galite atsisiųsti konfigūracinį failą ir padėti jį į local/config katalogą, prie Jūsų instaliacijos.';
+$lang['Admin configuration'] = 'Administracijos konfigūracija';
+$lang['Basic configuration'] = 'Pradinė konfigūracija';
+$lang['Can\'t connect to server'] = 'Neišeina prisijungti prie serverio';
+$lang['Connection to server succeed, but it was impossible to connect to database'] = 'Prie serverio prisijungti pavyko, tačiau prie duomenų bazės ne.';
+$lang['Creation of config file local/config/database.inc.php failed.'] = 'Nepavyko sukurti local/config/database.inc.php konfigūracinio failo.';
+$lang['Database configuration'] = 'Duomenų bazės konfigūracija';
+$lang['Database name'] = 'Duomenų bazės pavadinimas';
+$lang['Database table prefix'] = 'Duomenų bazės lentelių prefiksas';
+$lang['Default gallery language'] = 'Numatytoji galerijos kalba';
+$lang['Download the config file'] = 'Atsisiųsti konfigūracini failą';
+$lang['Host'] = 'Hostas';
+$lang['It appears your webhost is currently running PHP %s.'] = 'Jūsų webhost\'as naudoja PHP %s.';
+$lang['It will be shown to the visitors. It is necessary for website administration'] = 'Tai bus rodoma lankytojams. Tai būtina puslapio administracijai';
+$lang['Just another Piwigo gallery'] = 'Tiesiog dar viena Piwigo galerija';
+$lang['Keep it confidential, it enables you to access administration panel'] = 'Saugokite tai slaptai, nes tai leidžia prisijungti prie administratoriaus valdymo skydo.';
+?>
Index: /branches/2.5/language/lt_LT/upgrade.lang.php
===================================================================
--- /branches/2.5/language/lt_LT/upgrade.lang.php	(revision 22186)
+++ /branches/2.5/language/lt_LT/upgrade.lang.php	(revision 22186)
@@ -0,0 +1,40 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2013 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['As a precaution, following plugins have been deactivated. You must check for plugins upgrade before reactiving them:'] = 'Saugumo sumetimais toliau išvardinti priedai buvo išjungti. Prieš įjungiant priedus vėl, patikrinkite, ar nėra jų atnaujinimų:';
+$lang['As a precaution, following themes have been deactivated. You must check for themes upgrade before reactiving them:'] = 'Saugumo sumetimais toliau išvardintos temos buvo išjungtos. Prieš įjungiant temas vėl, patikrinkite, ar nėra jų atnaujinimų:';
+$lang['This page proposes to upgrade your database corresponding to your old version of Piwigo to the current version. The upgrade assistant thinks you are currently running a <strong>release %s</strong> (or equivalent).'] = 'Šis puslapis siųlo atnaujinti duomenų bazę iš senosios Piwigo versijos į naująją. Atnaujinimo asistentas mano, kad Jūs dabar naudojate <strong>leidimą %s</strong> (arba analogišką).';
+$lang['Perform a maintenance check in [Administration>Tools>Maintenance] if you encounter any problem.'] = 'Profilaktiškai peržiūrėkite [Administration>Tools>Maintenance], jei atsirado kokių nors netikėtumų.';
+$lang['Only thumbnails prefix and webmaster mail address have been saved from previous configuration'] = 'Iš buvusios konfigūracijos išsaugoti tik miniatiūrų prefiksai ir webmasterio el-pašto adresas';
+$lang['Only administrator can run upgrade: please sign in below.'] = 'Tik administratorius gali pradėti atnaujinimą - prašome prisijungti žemiau.';
+$lang['In <i>%s</i>, before <b>?></b>, insert:'] = '<i>%s</i> viduje, prieš <b>?></b>, įterpkite:';
+$lang['All sub-albums of private albums become private'] = 'Visi privačių albumų subalbumai tampa privatūs';
+$lang['total upgrade time'] = 'bendras atnaujinimo laikas';
+$lang['total SQL time'] = 'bendras SQL laikas';
+$lang['You do not have access rights to run upgrade'] = 'Jūs neturite leidimo pradėti atnaujinimo';
+$lang['User permissions and group permissions have been erased'] = 'Vartotojų ir grupių leidimai buvo ištrinti';
+$lang['Upgrade informations'] = 'Atnaujinimo informacija';
+$lang['Upgrade from version %s to %s'] = 'Atnaujinti iš %s versijos į %s';
+$lang['Upgrade'] = 'Atnaujinimas';
+$lang['Statistics'] = 'Statistika';
+$lang['SQL queries'] = 'SQL Užklausos';
+?>
Index: /branches/2.5/language/nb_NO/admin.lang.php
===================================================================
--- /branches/2.5/language/nb_NO/admin.lang.php	(revision 22185)
+++ /branches/2.5/language/nb_NO/admin.lang.php	(revision 22186)
@@ -27,5 +27,5 @@
 $lang['%d albums including'] = '%d album inkludert';
 $lang['%d physical'] = ' %d fysisk';
-$lang[' and %d virtual'] = ' og %d virituell';
+$lang[' and %d virtual'] = ' og %d virtuell';
 $lang['%d album moved'] = '%d album er flyttet';
 $lang['%d albums moved'] = '%d album er flyttet';
@@ -213,5 +213,5 @@
 $lang['jump to album'] = 'hopp til album';
 $lang['jump to photo'] = 'hopp til bilde';
-$lang['leave'] = 'gå ut';
+$lang['leave'] = 'behold';
 $lang['Lock'] = 'Lås';
 $lang['Locked'] = 'Låst';
@@ -432,5 +432,5 @@
 $lang['%d anomalies have been detected.'] = '%d unormaliteter har blitt oppdaget.';
 $lang['%d anomaly has been corrected.'] = '%d unormalitet har blitt rettet.';
-$lang['%d anomalies have been detected corrected.'] = '%d en unormaliteter har blitt oppdaget og rettet.';
+$lang['%d anomalies have been detected corrected.'] = '%d unormaliteter har blitt oppdaget og rettet.';
 $lang['%d anomaly has not been corrected.'] = '%d unormalitet har ikke blitt rettet.';
 $lang['%d anomalies have not been corrected.'] = '%d unormaliteter har ikke blitt rettet.';
@@ -949,3 +949,4 @@
 $lang['between %.2f and %.2f'] = 'mellom %.2f og %.2f';
 $lang['between %d and %d pixels'] = 'mellom %d og %d piksler';
+$lang['Purge user cache'] = 'Rens bruker cache';
 ?>
Index: /branches/2.5/language/nb_NO/common.lang.php
===================================================================
--- /branches/2.5/language/nb_NO/common.lang.php	(revision 22185)
+++ /branches/2.5/language/nb_NO/common.lang.php	(revision 22186)
@@ -23,5 +23,5 @@
 /*
 Language Name: Norwegian [NO]
-Version: 2.5.0
+Version: 2.5.1
 Language URI: http://piwigo.org/ext/extension_view.php?eid=483
 Author: Piwigo team
@@ -44,12 +44,12 @@
 $lang['Comment by %s'] = "Kommentert av %s";
 $lang['User: %s'] = "Bruker: %s";
-$lang['Email: %s'] = "Email: %s";
+$lang['Email: %s'] = 'E-post: %s';
 $lang['Admin: %s'] = "Admin: %s";
 $lang['Registration of %s'] = "Registrering av %s";
 $lang['Bad status for user "guest", using default status. Please notify the webmaster.'] = "Feil status for bruker \"gjest\", default status vil bli brukt. Vennligst kontakt webmaster.";
-$lang['this email address is already in use'] = "En annen bruker har allerede denne mail addressen";
+$lang['this email address is already in use'] = 'En annen bruker har allerede denne e-postadressem';
 $lang['Tag results for'] = "Tag resultat for";
 $lang['from %s to %s'] = "fra %s til %s";
-$lang['Play of slideshow'] = 'Avspill slideshow';
+$lang['Play of slideshow'] = 'Start slideshow';
 $lang['Pause of slideshow'] = "Pause slideshow";
 $lang['Repeat the slideshow'] = "Gjenta slideshow";
@@ -62,7 +62,7 @@
 $lang['%d photo'] = "%d bilde";
 $lang['%d photos'] = "%d bilder";
-$lang['%d photo is also linked to current tags'] = "%d bilde er også linket til gjeldende tags";
-$lang['%d photos are also linked to current tags'] = "%d bilder er også linket til gjeldende tags";
-$lang['display photos linked to this tag'] = "Se kun bilder linket til gjeldende tags";
+$lang['%d photo is also linked to current tags'] = '%d bilde er også linket til gjeldende stikkord';
+$lang['%d photos are also linked to current tags'] = '%d bilder er også linket til gjeldende stikkord';
+$lang['display photos linked to this tag'] = 'Se kun bilder linket til gjeldende stikkord';
 $lang['photos posted during the last %d days'] = "bilder postet innen de siste %d dager";
 $lang['Piwigo Help'] = "Piwigo hjelp";
@@ -70,5 +70,5 @@
 $lang['group by letters'] = "ordne etter bokstav";
 $lang['letters'] = "bokstav";
-$lang['show tag cloud'] = "vis tags cloud";
+$lang['show tag cloud'] = 'vis stikkordsky';
 $lang['cloud'] = 'sky';
 $lang['Reset to default values'] = "Sett tilbake til standard verdier";
@@ -103,5 +103,5 @@
 $lang['Login'] = 'Logg inn';
 $lang['Contact webmaster'] = 'Kontakt webmaster';
-$lang['Create a new account'] = 'Oprett ny konto';
+$lang['Create a new account'] = 'Opprett ny konto';
 $lang['Created on'] = 'Opprettet den';
 $lang['Creation date'] = 'Dato for opprettelse';
@@ -110,7 +110,7 @@
 $lang['Display'] = 'Vis';
 $lang['Each listed rule must be satisfied.'] = 'Alle listede krav må være oppfylt.';
-$lang['Email address'] = 'Email adresse';
+$lang['Email address'] = 'E-postadresse';
 $lang['Enter your personnal informations'] = 'Skriv inn dine personlige data';
-$lang['Error sending email'] = 'Feil ved sending av e-mail';
+$lang['Error sending email'] = 'Feil ved sending av e-post';
 $lang['File name'] = 'Fil navn';
 $lang['File'] = 'Fil';
@@ -142,11 +142,11 @@
 $lang['%d new users'] = '%d nye brukere';
 $lang['About'] = 'Om';
-$lang['All tags'] = 'Alle ord';
-$lang['Any tag'] = 'Valgte ord';
+$lang['All tags'] = 'Alle stikkord';
+$lang['Any tag'] = 'Valgte stikkord';
 $lang['At least one listed rule must be satisfied.'] = 'Minst en listet regel må være med.';
 $lang['Author'] = 'Forfatter';
 $lang['Notification'] = 'Til informasjon';
 $lang['Number of items'] = 'Antall poster';
-$lang['Original dimensions'] = 'Orginal dimensjoner';
+$lang['Original dimensions'] = 'Original dimensjoner';
 $lang['Password forgotten'] = 'Glemt passord';
 $lang['Password'] = 'Passord';
@@ -154,20 +154,20 @@
 $lang['Posted on'] = 'Postet den';
 $lang['Profile'] = 'Profil';
-$lang['Quick connect'] = 'Hurtig tilkobling';
+$lang['Quick connect'] = 'Hurtigtilkobling';
 $lang['RSS feed'] = 'RSS mating';
 $lang['Register'] = 'Registrere';
 $lang['Registration'] = 'Registrering';
-$lang['Related tags'] = 'Relaterte ord';
+$lang['Related tags'] = 'Relaterte stikkord';
 $lang['Reset'] = 'Tibakestill';
 $lang['Retrieve password'] = 'Motta passord';
 $lang['Search rules'] = 'Søke kriterie';
-$lang['Search tags'] = 'Søke ord';
+$lang['Search tags'] = 'Søk i stikkord';
 $lang['Search'] = 'Søk';
-$lang['display available tags'] = 'Se tilgjengelige tags';
+$lang['display available tags'] = 'Se tilgjengelige stikkord';
 $lang['Since'] = 'Siden';
 $lang['Sort by'] = 'Sorter etter';
 $lang['Sort order'] = 'Sorter alfabetisk';
-$lang['Tag'] = 'Ord';
-$lang['Tags'] = 'Ord';
+$lang['Tag'] = 'Stikkord';
+$lang['Tags'] = 'Stikkord';
 $lang['The RSS notification feed provides notification on news from this website : new photos, updated albums, new comments. Use a RSS feed reader.'] = 'RSS mater gir varsling om nye aktiviteter fra denne web siden: nye bilder, oppdaterte album, nye kommentarer. For å bli brukt i en RSS leser.';
 $lang['Unknown feed identifier'] = 'ukjent mater gjenkjenner';
@@ -197,5 +197,5 @@
 $lang['chronology_monthly_list'] = 'Månedlig liste';
 $lang['chronology_weekly_list'] = 'Ukentlig liste';
-$lang['Click here if your browser does not automatically forward you'] = 'Klikk her pm din nettleser ikke automatisk sender deg viderer.';
+$lang['Click here if your browser does not automatically forward you'] = 'Klikk her om din nettleser ikke automatisk sender deg viderer.';
 $lang['comment date'] = 'Kommentert dato';
 $lang['Comment'] = 'kommentar';
@@ -220,5 +220,5 @@
 $lang['Download this file'] = 'last ned denne filen';
 $lang['edit'] = 'redigere';
-$lang['wrong date'] = 'gal dato';
+$lang['wrong date'] = 'feil dato';
 $lang['excluded'] = 'ekskludert';
 $lang['Your favorites'] = 'Mine favoritter';
@@ -237,6 +237,6 @@
 $lang['Home'] = 'Hjem';
 $lang['in this album'] = 'i dette albumet';
-$lang['in %d sub-album'] = 'i %d grunnn-album';
-$lang['in %d sub-albums'] = 'in %d grunn-albumer';
+$lang['in %d sub-album'] = 'i %d under-album';
+$lang['in %d sub-albums'] = 'i %d under-albumer';
 $lang['included'] = 'inkludert';
 $lang['Invalid password!'] = 'Ugyldig passord!';
@@ -286,5 +286,5 @@
 $lang['%d Kb'] = '%d Kb';
 $lang['Week %d'] = 'Uke %d';
-$lang['remove this tag from the list'] = 'fjern tag fra denne listen';
+$lang['remove this tag from the list'] = 'fjern stikkord fra denne listen';
 $lang['representative'] = 'representative';
 $lang['Search for Author'] = 'Søk etter forfatter';
@@ -293,5 +293,5 @@
 $lang['Date'] = 'Dato';
 $lang['End-Date'] = 'Ende dato';
-$lang['Kind of date'] = 'Slags dato';
+$lang['Kind of date'] = 'Type dato';
 $lang['Search for words'] = 'Søk etter ord';
 $lang['Search for all terms'] = 'Søk i alle termer';
@@ -299,12 +299,12 @@
 $lang['Empty query. No criteria has been entered.'] = 'Tøm spørring. Ingen kriterier har blitt lagt inn.';
 $lang['Search results'] = 'Søke resultat';
-$lang['Search in sub-albums'] = 'Søk i grunn-album';
+$lang['Search in sub-albums'] = 'Søk i under-album';
 $lang['searched words : %s'] = 'søkte ord : %';
 $lang['Contact'] = 'Kontakt';
-$lang['set as album representative'] = 'set som album representant';
+$lang['set as album representative'] = 'sett som album representant';
 $lang['Show number of comments'] = 'Vis antall kommentarer';
-$lang['Show number of hits'] = 'Vis antall hit';
+$lang['Show number of hits'] = 'Vis antall treff';
 $lang['slideshow'] = 'slideshow';
-$lang['stop the slideshow'] = 'stop slideshow';
+$lang['stop the slideshow'] = 'stopp slideshow';
 $lang['Specials'] = 'Spesial';
 $lang['SQL queries in'] = 'SQL spørring' ;
@@ -312,5 +312,5 @@
 $lang['return to the display of all photos'] = 'tilbake til visning av alle bilder';
 $lang['the beginning'] = 'begynnelsen';
-$lang['Interface theme'] = 'Brukerfalte tema';
+$lang['Interface theme'] = 'Brukerflate tema';
 $lang['Thumbnails'] = 'Miniatyrbilder';
 $lang['Menu'] = 'Meny';
@@ -320,5 +320,5 @@
 $lang['the username must be given'] = 'brukernavn kreves';
 $lang['Album: %s'] = 'Album: %s';
-$lang['Album results for'] = 'Album results for';
+$lang['Album results for'] = 'Album resultat for';
 $lang['Edit a comment'] = 'Endre en kommentar';
 $lang['Are you sure?'] = 'Er du sikker?';
@@ -327,9 +327,9 @@
 $lang['Welcome to your Piwigo photo gallery!'] = 'Velkommen til din Piwigo photo gallery!';
 $lang['... or browse your empty gallery'] = '... eller bla i ditt tomme galleri';
-$lang['... or please deactivate this message, I will find my way by myself'] = '... eller vennligstdeaktiver denne beskjeden, jeg vil finne ut av det selv';
+$lang['... or please deactivate this message, I will find my way by myself'] = '... eller vennligst deaktiver denne beskjeden, jeg vil finne ut av det selv';
 $lang['Hello %s, your Piwigo photo gallery is empty!'] = 'Hallo %, ditt Piwigo photo gallery er tomt!';
 $lang['I want to add photos'] = 'Jeg vil legge til foto';
-$lang['Manage this user comment: %s'] = 'Behandle denne brukers kommentar: %er';
-$lang['Email address is missing. Please specify an email address.'] = 'Email addresse mangler. Vennligst skriv en email addresse.';
+$lang['Manage this user comment: %s'] = 'Behandle denne brukers kommentar: %s';
+$lang['Email address is missing. Please specify an email address.'] = 'E-postadresse mangler. Vennligst skriv en e-postadresse.';
 $lang['This author modified following comment:'] = 'Denne forfatteren modifiserte følgende kommentar:';
 $lang['This author removed the comment with id %d'] = 'Denne forfatteren fjernetkommentaren med id %d';
@@ -351,6 +351,6 @@
 $lang['Return to home page'] = 'Tilbake til hovedsiden';
 $lang['Send my connection settings by email'] = 'Send tilkoblingsinnstillinger på epost';
-$lang['Show oldest comments first'] = 'Vis eldst først';
-$lang['Show latest comments first'] = 'Vis senest kommentert først';
+$lang['Show oldest comments first'] = 'Vis eldste kommentarer først';
+$lang['Show latest comments first'] = 'Vis seneste kommentert først';
 $lang['square'] = 'Kvadrat';
 $lang['thumb'] = 'Miniatyrbilde';
@@ -360,10 +360,10 @@
 $lang['medium'] = 'M - medium';
 $lang['large'] = 'L - stor';
-$lang['xlarge'] = 'XL - veldig stor';
-$lang['xxlarge'] = 'XXL - kjempe stor';
+$lang['xlarge'] = 'XL - veldig stort';
+$lang['xxlarge'] = 'XXL - kjempestort';
 $lang['Original'] = 'Original';
 $lang['Password: %s'] = 'Passord: %s';
 $lang['Username: %s'] = 'Brukernavn: %s';
-$lang['Photo sizes'] = 'Bilde størrelser';
+$lang['Photo sizes'] = 'Bildestørrelser';
 $lang['View in'] = 'Se bilde på';
 $lang['Mobile'] = 'Mobil';
@@ -385,8 +385,8 @@
 $lang['Your password has been reset'] = 'Ditt passord har blitt endret.';
 $lang['Your username has been successfully changed to : %s'] = 'Ditt brukernavn har blitt endret til: %s';
-$lang['Date created, new &rarr; old'] = 'Dato opprettet, nyest &rarr; eldst';
-$lang['Date created, old &rarr; new'] = 'Dato opprettet, eldst &rarr; nyest';
-$lang['Date posted, new &rarr; old'] = 'Dato publisert, nyest &rarr; eldst';
-$lang['Date posted, old &rarr; new'] = 'Dato publisert, eldst &rarr; nyest';
+$lang['Date created, new &rarr; old'] = 'Dato opprettet, nyeste &rarr; eldste';
+$lang['Date created, old &rarr; new'] = 'Dato opprettet, eldste &rarr; nyeste';
+$lang['Date posted, new &rarr; old'] = 'Dato publisert, nyeste &rarr; eldste';
+$lang['Date posted, old &rarr; new'] = 'Dato publisert, eldste &rarr; nyeste';
 $lang['File name, A &rarr; Z'] = 'Filnavn, A &rarr; Å';
 $lang['File name, Z &rarr; A'] = 'Filnavn, Å &rarr; A';
@@ -407,6 +407,6 @@
 $lang['Piwigo encountered a non recoverable error'] = 'Piwigo støtte på et problem som ikke kan gjenopprettes';
 $lang['Requested album does not exist'] = 'Forespurt album finnes ikke';
-$lang['Requested tag does not exist'] = 'Forespurt tag finnes ikke';
-$lang['Email address is mandatory'] = 'Emailadresse er obligatorisk';
+$lang['Requested tag does not exist'] = 'Forespurt stikkord finnes ikke';
+$lang['Email address is mandatory'] = 'E-postadresse er obligatorisk';
 $lang['Username is mandatory'] = 'Brukernavn er obligatorisk';
 $lang['mandatory'] = 'obligatorisk';
Index: /branches/2.5/language/nl_NL/common.lang.php
===================================================================
--- /branches/2.5/language/nl_NL/common.lang.php	(revision 22185)
+++ /branches/2.5/language/nl_NL/common.lang.php	(revision 22186)
@@ -23,5 +23,5 @@
 /*
 Language Name: Nederlands [NL]
-Version: 2.5.0
+Version: 2.5.1
 Language URI: http://piwigo.org/ext/extension_view.php?eid=429
 Author: Piwigo team
@@ -55,5 +55,5 @@
 $lang['Any tag'] = 'Elk label';
 $lang['At least one listed rule must be satisfied.'] = 'Op zijn minst moet aan één regel worden voldaan.';
-$lang['Author'] = 'Fotograaf/Maker';
+$lang['Author'] = 'Naam';
 $lang['Albums'] = 'Albums';
 $lang['Album'] = 'Album';
@@ -126,5 +126,5 @@
 $lang['all'] = 'alle';
 $lang['ascending'] = 'Oplopend';
-$lang['author(s) : %s'] = 'Fotogra(a)f(en)/Maker(s) : %s';
+$lang['author(s) : %s'] = 'Naam/Namen: %s';
 $lang['Expand all albums'] = 'Toon alle albums';
 $lang['posted after %s (%s)'] = 'geplaatst na %s (%s)';
@@ -250,5 +250,5 @@
 $lang['remove this tag from the list'] = 'Verwijder dit label uit de lijst';
 $lang['representative'] = 'album klikplaatje';
-$lang['Search for Author'] = 'Zoek naar fotograaf/maker';
+$lang['Search for Author'] = 'Zoek naar naam';
 $lang['Search in albums'] = 'Zoeken in albums';
 $lang['Search by date'] = 'Zoeken op datum';
@@ -286,5 +286,5 @@
 $lang['IP: %s'] = 'IP: %s';
 $lang['Browser: %s'] = 'Browser: %s';
-$lang['Author: %s'] = 'Fotograaf/Maker: %s';
+$lang['Author: %s'] = 'Naam: %s';
 $lang['Comment: %s'] = 'Commentaar: %s';
 $lang['Comment by %s'] = 'Commentaar van %s';
@@ -380,5 +380,5 @@
 $lang['Show oldest comments first'] = 'Toon oudste commentaren eerst';
 $lang['Show latest comments first'] = 'Toon nieuwste commentaren eerst';
-$lang['Photo sizes'] = 'Foto-groottes';
+$lang['Photo sizes'] = 'Fotoformaat';
 $lang['View in'] = 'Bekijk in';
 $lang['Mobile'] = 'Mobiel';
@@ -414,3 +414,10 @@
 $lang['Website'] = 'Website';
 $lang['Your website URL is invalid'] = 'De URL van deze website is ongeldig';
+$lang['day']['0'] = 'zondag';
+$lang['day']['1'] = 'maandag';
+$lang['day']['2'] = 'dinsdag';
+$lang['day']['3'] = 'woensdag';
+$lang['day']['4'] = 'donderdag';
+$lang['day']['5'] = 'vrijdag';
+$lang['day']['6'] = 'zaterdag';
 ?>
